.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.920000px;}
._2{margin-left:-2.660000px;}
._0{margin-left:-1.500000px;}
._1{width:1.400000px;}
._5{width:4.972000px;}
._4{width:6.600000px;}
._6{width:15.120000px;}
._9{width:67.820000px;}
._8{width:70.480000px;}
._7{width:96.620000px;}
._2d{width:102.720000px;}
._21{width:129.780000px;}
._e{width:133.600000px;}
._22{width:142.680000px;}
._11{width:160.200000px;}
._d{width:162.754400px;}
._23{width:189.080000px;}
._2f{width:196.040000px;}
._13{width:202.680000px;}
._1c{width:205.060000px;}
._29{width:207.200000px;}
._1a{width:209.500000px;}
._15{width:222.680000px;}
._1b{width:231.740000px;}
._24{width:264.920000px;}
._25{width:266.800000px;}
._f{width:275.760000px;}
._1d{width:280.120000px;}
._10{width:284.880000px;}
._17{width:293.800000px;}
._19{width:296.000000px;}
._2b{width:302.720000px;}
._2e{width:307.200000px;}
._26{width:313.560000px;}
._1e{width:315.680000px;}
._27{width:331.600000px;}
._28{width:335.720000px;}
._16{width:348.960000px;}
._a{width:427.120000px;}
._20{width:444.560000px;}
._18{width:455.640000px;}
._14{width:460.920000px;}
._2c{width:488.920000px;}
._2a{width:491.160000px;}
._b{width:504.480000px;}
._12{width:506.720000px;}
._c{width:555.600000px;}
._1f{width:631.120000px;}
.fc1{color:rgb(111,138,64);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:16.000000px;}
.fs8{font-size:32.000000px;}
.fs9{font-size:36.000000px;}
.fs2{font-size:36.800000px;}
.fs4{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs3{font-size:56.000000px;}
.fs6{font-size:80.000000px;}
.fs0{font-size:100.000000px;}
.fs1{font-size:160.000000px;}
.y5{bottom:0.000000px;}
.y4d{bottom:26.555556px;}
.y7d{bottom:56.591451px;}
.y75{bottom:56.797491px;}
.y84{bottom:57.125842px;}
.yb{bottom:65.857778px;}
.y7c{bottom:70.650275px;}
.y74{bottom:80.228863px;}
.y83{bottom:80.557215px;}
.y7b{bottom:84.709098px;}
.ya{bottom:89.289150px;}
.y7a{bottom:98.767922px;}
.y73{bottom:103.660236px;}
.y9{bottom:112.720523px;}
.y79{bottom:112.826745px;}
.y82{bottom:118.047411px;}
.y78{bottom:126.885569px;}
.y72{bottom:129.303530px;}
.y8{bottom:136.151895px;}
.y4c{bottom:137.713987px;}
.y81{bottom:141.478784px;}
.y6a{bottom:152.475595px;}
.y71{bottom:152.734903px;}
.y77{bottom:155.003216px;}
.y2d{bottom:158.021176px;}
.y7{bottom:159.583268px;}
.y80{bottom:164.910156px;}
.y76{bottom:169.062039px;}
.y69{bottom:175.906968px;}
.y70{bottom:176.166275px;}
.y2c{bottom:178.328366px;}
.y6{bottom:183.014641px;}
.y0{bottom:184.326797px;}
.y7f{bottom:188.341529px;}
.y2b{bottom:198.635556px;}
.y68{bottom:199.338341px;}
.y6f{bottom:199.597648px;}
.y67{bottom:222.769713px;}
.y6e{bottom:223.029020px;}
.y7e{bottom:225.831725px;}
.y66{bottom:246.201086px;}
.y6d{bottom:246.460393px;}
.y65{bottom:269.632458px;}
.y6c{bottom:269.891765px;}
.y2a{bottom:276.030160px;}
.y64{bottom:293.063831px;}
.y6b{bottom:293.323138px;}
.y29{bottom:296.337350px;}
.y5d{bottom:311.517599px;}
.y28{bottom:316.644539px;}
.ya7{bottom:323.919824px;}
.y63{bottom:332.109714px;}
.y5c{bottom:334.948971px;}
.y27{bottom:336.951729px;}
.ya6{bottom:347.351197px;}
.y26{bottom:357.258918px;}
.y5b{bottom:358.380344px;}
.ya5{bottom:363.753158px;}
.y3d{bottom:368.778718px;}
.y25{bottom:377.566108px;}
.y5a{bottom:381.811716px;}
.ya4{bottom:387.184530px;}
.y3c{bottom:392.210091px;}
.ya3{bottom:410.615903px;}
.y3b{bottom:415.641463px;}
.y4b{bottom:423.077019px;}
.ya2{bottom:427.017863px;}
.y3a{bottom:439.072836px;}
.y4a{bottom:446.508392px;}
.ya1{bottom:450.449236px;}
.y39{bottom:462.504208px;}
.y49{bottom:469.939764px;}
.ya0{bottom:473.880608px;}
.y38{bottom:485.935581px;}
.y48{bottom:493.371137px;}
.y59{bottom:494.129844px;}
.y9f{bottom:497.311981px;}
.y47{bottom:516.802509px;}
.y58{bottom:517.561217px;}
.y37{bottom:518.364601px;}
.y9e{bottom:520.743354px;}
.y9d{bottom:537.145314px;}
.y46{bottom:540.233882px;}
.y57{bottom:540.992590px;}
.y24{bottom:545.466732px;}
.y36{bottom:552.730614px;}
.y9c{bottom:562.919824px;}
.y45{bottom:563.665254px;}
.y56{bottom:564.423962px;}
.y23{bottom:568.898105px;}
.y44{bottom:587.096627px;}
.y55{bottom:587.855335px;}
.y22{bottom:592.329477px;}
.y4{bottom:592.507399px;}
.y54{bottom:611.286707px;}
.y9b{bottom:614.468844px;}
.y21{bottom:615.760850px;}
.y35{bottom:619.150744px;}
.y43{bottom:619.525646px;}
.y53{bottom:634.718080px;}
.y9a{bottom:637.900216px;}
.y20{bottom:639.192222px;}
.y34{bottom:642.582117px;}
.y2{bottom:649.700724px;}
.y1{bottom:656.779810px;}
.y99{bottom:661.331589px;}
.y1f{bottom:662.623595px;}
.y52{bottom:667.147099px;}
.y33{bottom:675.011137px;}
.y3{bottom:680.409881px;}
.y98{bottom:684.762961px;}
.y42{bottom:685.945777px;}
.y1e{bottom:695.052614px;}
.y32{bottom:698.442509px;}
.y51{bottom:699.576119px;}
.y97{bottom:701.164922px;}
.y41{bottom:709.377150px;}
.y31{bottom:721.873882px;}
.y50{bottom:723.007492px;}
.y96{bottom:724.596295px;}
.y1d{bottom:727.855130px;}
.y40{bottom:732.808522px;}
.y30{bottom:745.305254px;}
.y4f{bottom:746.438864px;}
.y95{bottom:748.027667px;}
.y1c{bottom:751.286503px;}
.y3f{bottom:756.239895px;}
.y94{bottom:764.429628px;}
.y1b{bottom:774.717875px;}
.y2f{bottom:777.734274px;}
.y4e{bottom:778.867884px;}
.y3e{bottom:779.671267px;}
.y93{bottom:787.861001px;}
.y1a{bottom:798.149248px;}
.y2e{bottom:812.100287px;}
.y92{bottom:813.635510px;}
.y19{bottom:830.578267px;}
.y18{bottom:854.009640px;}
.y91{bottom:865.184530px;}
.y17{bottom:877.441012px;}
.y90{bottom:881.586491px;}
.y8f{bottom:897.988452px;}
.y15{bottom:900.872385px;}
.y16{bottom:907.636241px;}
.y8e{bottom:921.419824px;}
.y14{bottom:924.303758px;}
.y8d{bottom:944.851197px;}
.y13{bottom:956.732777px;}
.y8c{bottom:968.282569px;}
.y12{bottom:980.164150px;}
.y8b{bottom:991.713942px;}
.y11{bottom:1003.595522px;}
.y8a{bottom:1008.115903px;}
.yf{bottom:1027.026895px;}
.y89{bottom:1031.547275px;}
.y10{bottom:1032.228659px;}
.y88{bottom:1047.949236px;}
.ye{bottom:1059.455914px;}
.y62{bottom:1066.221333px;}
.y87{bottom:1071.380608px;}
.y61{bottom:1089.652705px;}
.yd{bottom:1093.821927px;}
.y86{bottom:1097.155118px;}
.yc{bottom:1104.548497px;}
.y60{bottom:1113.084078px;}
.y85{bottom:1130.740086px;}
.y5f{bottom:1136.515450px;}
.y5e{bottom:1168.944470px;}
.ha{height:11.712000px;}
.hd{height:23.424000px;}
.he{height:26.352000px;}
.h4{height:26.937600px;}
.h6{height:29.280000px;}
.h7{height:32.208000px;}
.h5{height:40.992000px;}
.h9{height:58.560000px;}
.h2{height:73.200000px;}
.h3{height:117.120000px;}
.h1{height:1052.849673px;}
.hc{height:1111.428105px;}
.h8{height:1155.166667px;}
.hb{height:1210.620915px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x10{left:53.669090px;}
.x2{left:54.673203px;}
.x16{left:56.930112px;}
.xd{left:91.453428px;}
.x12{left:115.594771px;}
.xf{left:139.026144px;}
.x6{left:140.570427px;}
.x3{left:238.621349px;}
.xe{left:249.934641px;}
.x1{left:292.291845px;}
.x9{left:342.997960px;}
.xa{left:347.996653px;}
.x11{left:392.642790px;}
.xb{left:410.479220px;}
.xc{left:415.477756px;}
.x5{left:427.789849px;}
.x14{left:495.309692px;}
.x15{left:498.410912px;}
.x4{left:568.378084px;}
.x13{left:584.222222px;}
.x7{left:719.343137px;}
.x8{left:725.529020px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.345941pt;}
._2{margin-left:-2.270460pt;}
._0{margin-left:-1.280335pt;}
._1{width:1.194979pt;}
._5{width:4.243883pt;}
._4{width:5.633473pt;}
._6{width:12.905774pt;}
._9{width:57.888201pt;}
._8{width:60.158661pt;}
._7{width:82.470628pt;}
._2d{width:87.677322pt;}
._21{width:110.774561pt;}
._e{width:114.035146pt;}
._22{width:121.785439pt;}
._11{width:136.739749pt;}
._d{width:138.920074pt;}
._23{width:161.390460pt;}
._2f{width:167.331213pt;}
._13{width:172.998828pt;}
._1c{width:175.030293pt;}
._29{width:176.856904pt;}
._1a{width:178.820084pt;}
._15{width:190.069958pt;}
._1b{width:197.803180pt;}
._24{width:226.124184pt;}
._25{width:227.728870pt;}
._f{width:235.376736pt;}
._1d{width:239.098243pt;}
._10{width:243.161172pt;}
._17{width:250.774895pt;}
._19{width:252.652720pt;}
._2b{width:258.388619pt;}
._2e{width:262.212552pt;}
._26{width:267.641172pt;}
._1e{width:269.450711pt;}
._27{width:283.039331pt;}
._28{width:286.555983pt;}
._16{width:297.857071pt;}
._a{width:364.571046pt;}
._20{width:379.457071pt;}
._18{width:388.914477pt;}
._14{width:393.421255pt;}
._2c{width:417.320837pt;}
._2a{width:419.232803pt;}
._b{width:430.602176pt;}
._12{width:432.514142pt;}
._c{width:474.235983pt;}
._1f{width:538.696569pt;}
.fs7{font-size:13.656904pt;}
.fs8{font-size:27.313808pt;}
.fs9{font-size:30.728033pt;}
.fs2{font-size:31.410879pt;}
.fs4{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs3{font-size:47.799163pt;}
.fs6{font-size:68.284519pt;}
.fs0{font-size:85.355649pt;}
.fs1{font-size:136.569038pt;}
.y5{bottom:0.000000pt;}
.y4d{bottom:22.666667pt;}
.y7d{bottom:48.304000pt;}
.y75{bottom:48.479867pt;}
.y84{bottom:48.760133pt;}
.yb{bottom:56.213333pt;}
.y7c{bottom:60.304000pt;}
.y74{bottom:68.479867pt;}
.y83{bottom:68.760133pt;}
.y7b{bottom:72.304000pt;}
.ya{bottom:76.213333pt;}
.y7a{bottom:84.304000pt;}
.y73{bottom:88.479867pt;}
.y9{bottom:96.213333pt;}
.y79{bottom:96.304000pt;}
.y82{bottom:100.760133pt;}
.y78{bottom:108.304000pt;}
.y72{bottom:110.367867pt;}
.y8{bottom:116.213333pt;}
.y4c{bottom:117.546667pt;}
.y81{bottom:120.760133pt;}
.y6a{bottom:130.146533pt;}
.y71{bottom:130.367867pt;}
.y77{bottom:132.304000pt;}
.y2d{bottom:134.880000pt;}
.y7{bottom:136.213333pt;}
.y80{bottom:140.760133pt;}
.y76{bottom:144.304000pt;}
.y69{bottom:150.146533pt;}
.y70{bottom:150.367867pt;}
.y2c{bottom:152.213333pt;}
.y6{bottom:156.213333pt;}
.y0{bottom:157.333333pt;}
.y7f{bottom:160.760133pt;}
.y2b{bottom:169.546667pt;}
.y68{bottom:170.146533pt;}
.y6f{bottom:170.367867pt;}
.y67{bottom:190.146533pt;}
.y6e{bottom:190.367867pt;}
.y7e{bottom:192.760133pt;}
.y66{bottom:210.146533pt;}
.y6d{bottom:210.367867pt;}
.y65{bottom:230.146533pt;}
.y6c{bottom:230.367867pt;}
.y2a{bottom:235.607333pt;}
.y64{bottom:250.146533pt;}
.y6b{bottom:250.367867pt;}
.y29{bottom:252.940667pt;}
.y5d{bottom:265.897867pt;}
.y28{bottom:270.274000pt;}
.ya7{bottom:276.483867pt;}
.y63{bottom:283.474400pt;}
.y5c{bottom:285.897867pt;}
.y27{bottom:287.607333pt;}
.ya6{bottom:296.483867pt;}
.y26{bottom:304.940667pt;}
.y5b{bottom:305.897867pt;}
.ya5{bottom:310.483867pt;}
.y3d{bottom:314.773467pt;}
.y25{bottom:322.274000pt;}
.y5a{bottom:325.897867pt;}
.ya4{bottom:330.483867pt;}
.y3c{bottom:334.773467pt;}
.ya3{bottom:350.483867pt;}
.y3b{bottom:354.773467pt;}
.y4b{bottom:361.120133pt;}
.ya2{bottom:364.483867pt;}
.y3a{bottom:374.773467pt;}
.y4a{bottom:381.120133pt;}
.ya1{bottom:384.483867pt;}
.y39{bottom:394.773467pt;}
.y49{bottom:401.120133pt;}
.ya0{bottom:404.483867pt;}
.y38{bottom:414.773467pt;}
.y48{bottom:421.120133pt;}
.y59{bottom:421.767733pt;}
.y9f{bottom:424.483867pt;}
.y47{bottom:441.120133pt;}
.y58{bottom:441.767733pt;}
.y37{bottom:442.453467pt;}
.y9e{bottom:444.483867pt;}
.y9d{bottom:458.483867pt;}
.y46{bottom:461.120133pt;}
.y57{bottom:461.767733pt;}
.y24{bottom:465.586667pt;}
.y36{bottom:471.786800pt;}
.y9c{bottom:480.483867pt;}
.y45{bottom:481.120133pt;}
.y56{bottom:481.767733pt;}
.y23{bottom:485.586667pt;}
.y44{bottom:501.120133pt;}
.y55{bottom:501.767733pt;}
.y22{bottom:505.586667pt;}
.y4{bottom:505.738533pt;}
.y54{bottom:521.767733pt;}
.y9b{bottom:524.483867pt;}
.y21{bottom:525.586667pt;}
.y35{bottom:528.480133pt;}
.y43{bottom:528.800133pt;}
.y53{bottom:541.767733pt;}
.y9a{bottom:544.483867pt;}
.y20{bottom:545.586667pt;}
.y34{bottom:548.480133pt;}
.y2{bottom:554.556267pt;}
.y1{bottom:560.598667pt;}
.y99{bottom:564.483867pt;}
.y1f{bottom:565.586667pt;}
.y52{bottom:569.447733pt;}
.y33{bottom:576.160133pt;}
.y3{bottom:580.768267pt;}
.y98{bottom:584.483867pt;}
.y42{bottom:585.493467pt;}
.y1e{bottom:593.266667pt;}
.y32{bottom:596.160133pt;}
.y51{bottom:597.127733pt;}
.y97{bottom:598.483867pt;}
.y41{bottom:605.493467pt;}
.y31{bottom:616.160133pt;}
.y50{bottom:617.127733pt;}
.y96{bottom:618.483867pt;}
.y1d{bottom:621.265467pt;}
.y40{bottom:625.493467pt;}
.y30{bottom:636.160133pt;}
.y4f{bottom:637.127733pt;}
.y95{bottom:638.483867pt;}
.y1c{bottom:641.265467pt;}
.y3f{bottom:645.493467pt;}
.y94{bottom:652.483867pt;}
.y1b{bottom:661.265467pt;}
.y2f{bottom:663.840133pt;}
.y4e{bottom:664.807733pt;}
.y3e{bottom:665.493467pt;}
.y93{bottom:672.483867pt;}
.y1a{bottom:681.265467pt;}
.y2e{bottom:693.173467pt;}
.y92{bottom:694.483867pt;}
.y19{bottom:708.945467pt;}
.y18{bottom:728.945467pt;}
.y91{bottom:738.483867pt;}
.y17{bottom:748.945467pt;}
.y90{bottom:752.483867pt;}
.y8f{bottom:766.483867pt;}
.y15{bottom:768.945467pt;}
.y16{bottom:774.718800pt;}
.y8e{bottom:786.483867pt;}
.y14{bottom:788.945467pt;}
.y8d{bottom:806.483867pt;}
.y13{bottom:816.625467pt;}
.y8c{bottom:826.483867pt;}
.y12{bottom:836.625467pt;}
.y8b{bottom:846.483867pt;}
.y11{bottom:856.625467pt;}
.y8a{bottom:860.483867pt;}
.yf{bottom:876.625467pt;}
.y89{bottom:880.483867pt;}
.y10{bottom:881.065467pt;}
.y88{bottom:894.483867pt;}
.ye{bottom:904.305467pt;}
.y62{bottom:910.080133pt;}
.y87{bottom:914.483867pt;}
.y61{bottom:930.080133pt;}
.yd{bottom:933.638800pt;}
.y86{bottom:936.483867pt;}
.yc{bottom:942.794533pt;}
.y60{bottom:950.080133pt;}
.y85{bottom:965.150533pt;}
.y5f{bottom:970.080133pt;}
.y5e{bottom:997.760133pt;}
.ha{height:9.996854pt;}
.hd{height:19.993707pt;}
.he{height:22.492921pt;}
.h4{height:22.992763pt;}
.h6{height:24.992134pt;}
.h7{height:27.491347pt;}
.h5{height:34.988987pt;}
.h9{height:49.984268pt;}
.h2{height:62.480335pt;}
.h3{height:99.968536pt;}
.h1{height:898.666667pt;}
.hc{height:948.666667pt;}
.h8{height:986.000000pt;}
.hb{height:1033.333333pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x10{left:45.809600pt;}
.x2{left:46.666667pt;}
.x16{left:48.593067pt;}
.xd{left:78.060667pt;}
.x12{left:98.666667pt;}
.xf{left:118.666667pt;}
.x6{left:119.984800pt;}
.x3{left:203.676800pt;}
.xe{left:213.333333pt;}
.x1{left:249.487600pt;}
.x9{left:292.768133pt;}
.xa{left:297.034800pt;}
.x11{left:335.142800pt;}
.xb{left:350.367200pt;}
.xc{left:354.633733pt;}
.x5{left:365.142800pt;}
.x14{left:422.774800pt;}
.x15{left:425.421867pt;}
.x4{left:485.142800pt;}
.x13{left:498.666667pt;}
.x7{left:614.000000pt;}
.x8{left:619.280000pt;}
}
